Module:Message box/fmbox.css:修订间差异

删除的内容 添加的内容
TemplateStyles: Module:Message box/fmbox.css 样式
 
替换为 mworg 版 fmbox.css
 
第1行:
/* Cell sizes for ambox/tmbox/imbox/cmbox/ombox/fmbox/dmbox message boxes */
/* {{fmbox}} 界面消息框样式 */
th.mbox-text, td.mbox-text { /* The message body cell(s) */
.fmbox {
padding: 0.25em 0.9em; /* 0.9em left/right */
border: 1px solid #a2a9b1;
border-top: 1px solid #c8ccd1;
background-color: #f8f9fa;
color: #202122;
margin: 0.5em 0;
padding: 3px;
width: 100%;
box-sizing: border-box;
}
td.mbox-image { /* The left image cell */
 
padding: 2px 0 2px 0.9em; /* 0.9em left, 0px right */
.fmbox-warning {
border: 1px solid #b32424;
border-left: 10px solid #b32424;
background-color: #fee7e6;
}
td.mbox-imageright { /* The right image cell */
 
padding: 2px 0.9em 2px 0; /* 0px left, 0.9em right */
.fmbox-editnotice {
background-color: #eaf3ff;
border: 1px solid #a2a9b1;
border-left: 10px solid #36c;
}
/* Footer and header message box styles */
 
table.fmbox-system {
clear: both;
background-color: #f8f9fa;
margin: 0.5em2em 0;
border: 1px solid #a2a9b1;
width: 100%;
border-left: 10px solid #36c;
border: 1px solid #a2a9b1;
background-color: var( --background-color-interactive-subtle, #f8f9fa );
color: var( --color-base, #202122 );
box-sizing: border-box;
}
table.fmbox-system {
 
background-color: var( --background-color-interactive-subtle, #f8f9fa );
.fmbox .mbox-image {
border: none;
padding: 2px 0 2px 0.9em;
text-align: center;
width: 52px;
}
table.fmbox-warning {
 
border: 1px solid #b32424bb7070; /* Dark pink */
.fmbox .mbox-text {
background-color: var(--background-color-destructive-subtle--hover, #ffdad3); /* Pink */
border: none;
}
padding: 0.25em 0.9em;
table.fmbox-editnotice {
width: 100%;
background-color: #f8f9fatransparent;
}